body  {
  background-image: url("bgcolor.jpg");
  font-family: Arial, Helvetica, Sans-Serif;
}
h1, h2 {
  text-align:center;
}
p.w {
  padding:6px;
}
p.c {
  text-align:center;
}
b.b {
  font-size: 12pt;
  }
/*.nix {
  display: none;
}*/
div.w {
  width:750px;
  margin: auto;
  background-color:white;
/*padding-top:3px;
  padding:3px 16px;*/
}
div.t {
  width:750px;
  margin: auto;"
}
table.w {
  width:100%;
}
td {
  padding:0px 6px;
}
input.sub {
  width:100%;
  background-color: green;
  color:yellow;
  font-weight: bold;
  font-size: 14pt;
  line-height: 32px;
  cursor:pointer;
}
button.sub {
  word-break: keep-all;
  width:100%;
  background-color: green;
  color:yellow;
  font-weight: bold;
  font-size: 14pt;
  cursor:pointer;
}
/*iframe*/
 #_anzeige {
    display: block;
    height: 97vh;
    width: 75vw;
    border: none;
    background-image: url("script/back.gif");
}
